## manage-distro-upgrade 2.0

=== debian/changelog ===
manage-distro-upgrade (2.0) precise; urgency=low

  * Initial release.

 -- Yang Bai (hamo) <hamo@canonical.com>  Wed, 09 Apr 2014 14:50:52 +0800
