## manage-distro-upgrade 2.0columbia1

=== debian/changelog ===
manage-distro-upgrade (2.0columbia1) xenial; urgency=medium

  * Build for Xenial distro. (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Mon, 22 Feb 2016 21:20:55 +0800

manage-distro-upgrade (2.0kittyhawk1) trusty; urgency=low

  * Merge from watauga branch. (LP: #1307873)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 17 Apr 2014 12:57:47 +0800

manage-distro-upgrade (1.1kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)
  * Imported from https://cesg.canonical.com/canonical/pool/public/m/manage-distro-upgrade/manage-distro-upgrade_1.1.tar.gz
  * Disable upgrades to any new versions (PRD 1.1.2).

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 19:08:58 +0800

manage-distro-upgrade (1.1) precise; urgency=low

  * Add depends on update-manager and update-manager-core to ensure the config
    file is installed when installing this package. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 27 Feb 2012 13:21:56 -0500

manage-distro-upgrade (1.0) precise; urgency=low

  * Branched the version from Somerville and renamed packag for the Watauga
    project.
  * Changed from never notify of upgrade to notify only for LTS releases
    per Watauag requirement.

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 27 Feb 2012 10:02:43 -0500

manage-distro-upgrade (0.2) oneiric; urgency=low

  * Not be so heavy handed about what is replaced in the release-upgrades file.

 -- Chris Townsend <christopher.townsend@canonical.com>  Thu, 29 Sep 2011 15:50:09 -0400

manage-distro-upgrade (0.1) oneiric; urgency=low

  * Initial release.

 -- Chris Townsend <christopher.townsend@canonical.com>  Thu, 29 Sep 2011 15:28:36 -0400
