=== debian/control ===
Source: manage-distro-upgrade
Section: utils
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/columbia/manage-distro-upgrade
Standards-Version: 3.9.3

Package: manage-distro-upgrade
Architecture: all
Depends: ${misc:Depends}, update-manager-core
Description: Disable upgrade for OEM.
 This package will disable upgrade for OEM.
