## manage-distro-upgrade 2.1

=== debian/changelog ===
manage-distro-upgrade (2.1) precise; urgency=low

  * Disable HWE EOL notification.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 17 Jun 2014 12:09:59 +0800
