=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/columbia/manage-distro-upgrade
 Standards-Version: 3.9.3
 
 Package: manage-distro-upgrade
