## manage-distro-upgrade 2.2~22.04jiayi1

=== debian/changelog ===
manage-distro-upgrade (2.2~22.04jiayi1) jammy; urgency=medium

  * Bump version for jiayi.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 13 May 2022 10:47:54 +0000

manage-distro-upgrade (2.2~20.04ouagadougou2) focal; urgency=medium

  * Bump version

 -- hugh chao <hugh.chao@canonical.com>  Wed, 05 Feb 2020 12:03:16 +0800

manage-distro-upgrade (2.2~20.04ouagadougou1) focal; urgency=medium

  * Build for Focal distro.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jan 2020 12:19:30 +0800

manage-distro-upgrade (2.1~18.04timbuktu1) bionic; urgency=medium

  * Build for Bionic distro.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 26 Apr 2018 17:04:46 +0800
