=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Priority: optional
 Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~)
+Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/manage-distro-upgrade
+Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/manage-distro-upgrade/+ref/main
 Standards-Version: 3.9.3
 
 Package: manage-distro-upgrade
