## manage-distro-upgrade 2.6

=== debian/changelog ===
manage-distro-upgrade (2.6) precise; urgency=medium

  * use baseboard-product-name in HP configs. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 16 Mar 2015 18:42:25 +0800

manage-distro-upgrade (2.5) precise; urgency=medium

  * not all HP's product name have a blank.  

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 16 Mar 2015 17:15:12 +0800

manage-distro-upgrade (2.4) precise; urgency=medium

  * add a blank on HP's product name. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 16 Mar 2015 17:01:07 +0800

manage-distro-upgrade (2.3) precise; urgency=medium

  * Phrased Updates, phrae 1.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 16 Mar 2015 13:32:24 +0800

manage-distro-upgrade (2.2) precise; urgency=medium

  * Re-enable HWE EOF notificatin. (LP: #1413493) 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 22 Jan 2015 15:20:09 +0800
