## manage-distro-upgrade 2.7

=== debian/changelog ===
manage-distro-upgrade (2.7) precise; urgency=medium

  * Phrased Updates, phrae 2.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 18 Mar 2015 23:12:29 +0800
