## manage-distro-upgrade 2.8

=== debian/changelog ===
manage-distro-upgrade (2.8) precise; urgency=medium

  * Phrased Updates: Phrase 3. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 25 Mar 2015 15:11:11 +0800
